/* CSS Document */
*{margin:0;font-size:14px;color:#333333;padding:0;font-family:"Î¢ÈíÑÅºÚ";list-style:none;}
#focus{margin-left:auto;margin-right:auto;}
img{border:none;}
body{width:100%;height:auto;}
a{text-decoration:none;}
#index-con{width:980px;margin:0 auto;height:100%;}
#lunbo{overflow:hidden;width:580px;height:380;margin-top:10px;float:left;}
#lunbo ul li{float:left;}
#lunbo .none{float:left;margin-top:160px;}
#lunbo .none1{float:right;margin-left:540px;margin-top:160px;}
#lunbo ul li dl dd{background-image:url(http://health.china.com.cn/43318.files/dd-bg.png);width:580px;height:40px;position:relative;z-index:1;top:-60px;line-height:40px;text-align:center;}
#lunbo ul li dl dd a{color:#ffffff;}
#hot{width:390px;height:380px;float:right;margin-top:10px;}
#hot li dl{height:120px;width:390px;margin-top:5px;}
#hot li dl dt{float:left;}
#hot li dl dd{float:right;width:250px;margin-top:10px;}
 .subtitle{color:#284db1;font-weight:700;line-height:28px;}
.abstract{color:#666666;font-size:12px;line-height:20px;}
.xiangxi{color:#284db1;}
#jianjie{width:360px;float:left;clear:both;margin-top:-20px;}
#table{width:610px;height:440px;float:right;margin-top:-20px;}
#table ul{width:610px;height:30px;border-bottom-color:#d4d4d4;border-bottom-style:solid;border-bottom-width:1px;}
#table ul li{width:80px;float:left;line-height:30px;text-align:center;}
#table ul li:hover{border-bottom-color:#284db1;border-bottom-style:solid;border-bottom-width:3px;}
#table ul li a{font-weight:700;}
#table ul li a:hover{color:#284db1;}
#table ul li.active{border-bottom-color:#284db1;border-bottom-style:solid;border-bottom-width:3px;}
#table ol{margin-top:20px;margin-left:10px;}
#table ol li dl{width:200px;height:195px;float:left;overflow:hidden;}
h2{font-size:16px;font-weight:700px;text-indent:10px;clear:both;color:#284db1;width:980px;height:24px;border-bottom-color:#d4d4d4;border-bottom-style:solid;border-bottom-width:1px;margin-top:10px;float:left;}
#footer{margin-left:auto;margin-right:auto;margin-top:20px;}


